<template>
    <div>
        <!-- CONTENT START -->
        <div class="page-content">
            
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(/assets/images/banner/2.jpg);">
                <div class="overlay-main site-bg-secondry opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <div class="banner-title-outer">
                            <div class="banner-title-name">
                                <h2 class="site-text-primary" style="margin-top: 15%;">
                                    {{
                                        lang == 'en' ? 'Solar Installation' : 'Instalasi Solar'
                                    }}
                                </h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="/">
                                        {{
                                            lang == 'en' ? 'Home' : 'Beranda'
                                        }}
                                    </a></li>
                                    <li>
                                        <router-link :to="{name: 'service.page'}">
                                            {{
                                                lang == 'en' ? 'Services' : 'Layanan'
                                            }}
                                        </router-link>
                                    </li>
                                    <li>
                                        {{
                                            lang == 'en' ? 'Solar Installation' : 'Instalasi Solar'
                                        }}
                                    </li>
                                </ul>
                            </div>
                        
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->
    
            <!-- SERVICE DETAIL SECTION START -->
            <div class="section-full small-device  p-t80 p-b50 bg-white">
                <div class="section-content">
                    <div class="container">
                        <div class="row">
                        
                            <div class="col-lg-4 col-md-12 rightSidebar">
                                <div class="all_services">
                                    <ul>
                                        <li>
                                            <router-link :to="{name: 'service.page'}">
                                                {{
                                                    lang == 'en' ? 'All Services':'Semua Layanan'
                                                }}
                                            </router-link>
                                        </li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'construction.page'})">{{
                                            lang == 'en' ? 'Solar Consultation' : 'Konsultasi Tenaga Surya'
                                        }}</a></li>
                                        <li><a href="javascript:void(0)" class="active">{{
                                            lang == 'en' ? 'Solar Installation' : 'Instalasi Tenaga Surya'
                                        }}</a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'training.page'})">{{
                                            lang == 'en' ? 'Solar Training' : 'Pelatihan Tentang Tenaga Surya'
                                        }}</a></li> 
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'aftersales.page'})">{{
                                            lang == 'en' ? 'After-Sales Service' : 'Layanan Setelah Penjualan'
                                        }}</a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'remote.monitoring.page'})">{{
                                            lang == 'en' ? 'Remote Monitoring' : 'Pemantauan Jarak Jauh'
                                        }}</a></li>
                                        <li><a href="javascript:void(0)" @click.prevent="$root.$router.replace({name: 'maintenance.page'})">{{
                                            lang == 'en' ? 'Operation Maintenance' : 'Operasi & Pemeliharaan'
                                        }}</a></li>                           
                                    </ul>
                                </div>
                                
                            </div>
                            
                            <div class="col-lg-8 col-md-12">
                                <div class="section-content">
                                    <!-- TITLE START -->
                                    <div class="text-left">
                                        <h2 class="wt-title">
                                            {{
                                                lang == 'en' ? 'Solar Installation' : 'Instalasi Solar'
                                            }}
                                        </h2>
                                    </div>
                                    <!-- TITLE END -->                                
                                   <div class="wt-box services-etc m-b30">
                                       <p>
                                        {{
                                            lang == 'en' ? `
                                            After you know the basics, our experienced technicians will install your solar system safely and working correctly so no object blocking access to the sun. The most common location for the installation of solar panels is the roof, nevertheless if instalattion on the roof is not applicable, the solar panels could be mounted on the ground.` :
                                            `Setelah Anda mengetahui dasar-dasarnya, teknisi berpengalaman kami akan memasang tata surya Anda dengan aman dan bekerja dengan benar sehingga tidak ada objek yang menghalangi akses ke matahari. Lokasi yang paling umum untuk pemasangan panel surya adalah atap, namun jika instalattion pada atap tidak berlaku, panel surya bisa dipasang di tanah.`
                                        }}
                                        </p>                                   
                                        <div class="wt-media m-b30">
                                               <img src="/assets/images/services/installation-1.jpg" alt=""> 
                                        </div>
                                    </div>
                                    <!-- <div class="row">
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                 <h2>
                                                     {{
                                                         lang == 'en' ? 'Set Up Scaffolding' : 'Setel Perancah'
                                                     }}
                                                 </h2>
                                                 <p>
                                                    {{
                                                        lang == 'en' ? 'Helixindo ensures safety during the entire installation process while on the roof' : 
                                                        'Helixindo memastikan keamanan selama seluruh proses pemasangan saat berada di atap'
                                                    }}
                                                 </p>
                                            </div>
                                        </div>
                                        <div class="col-md-6 col-lg-6">
                                            <div class="service-provide">
                                                <h2>Mounts</h2>
                                                <p>
                                                    {{
                                                        lang == 'en' ? 'Helixindo supports the base of the solar panel with the entire installation structure must be tilted and has an angle between 18 to 36 degrees to have maximum sun exposure.' :
                                                        'Helixindo mendukung dasar panel surya dengan seluruh struktur pemasangan harus dimiringkan dan memiliki sudut antara 18 hingga 36 derajat untuk memiliki paparan sinar matahari maksimum.'
                                                    }}
                                                </p>
                                            </div>
                                        </div>
                                    </div> -->
                                  
                                </div>
                            </div>
                        </div>                            
                    </div>                                 
                </div>
            </div>   
            <!-- SERVICE DETAIL SECTION END --> 
        </div>
        <div style="position: relative; bottom: 0;background-color: #141c17;" >
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12"> 
                    <div > 
                        <div class="widget widget_about justify-content-center">
                        </div>
                        <div align="center" class="logo-footer justify-content-center">
                            <a href="index.html"><img src="/assets/images/logo.png" alt="" width="300"></a>
                        </div>
                        <ul align="center" class="social-icons  wt-social-links footer-social-icon p-b20 text-primary" style="font-size: 24pt; color: 03ad48;">
                            <li ><a style="margin-left: 5px; "  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin text-primary"></a></li>
                        </ul>
                        <ul align="center" class="footer-social-icon text-white">
                            <li>
                                <span align="center" class="copyrights-text">© 2020 <span class="site-text-primary">Helix Tenaga Surya. </span>All rights reserved. Powered by <span  ><a class="site-text-primary" href="https://visiprop.com" target="_BLANK">PT. Visiprop Technology Indonesia</a></span></span>
                            </li>
                        </ul>
    
                    </div>                              
                    
                </div> 
            </div>
        </div>
        <!-- CONTENT END -->
    </div>
</template>

<script>
    export default {
        data() {
            return {
                lang: 'en'
            }
        },
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
            if(!localStorage.getItem('__LANG') || localStorage.getItem('__LANG') == 'en') {
                this.lang = 'en'
            } else {
                this.lang = 'id'
            }
        },
    }
</script>